Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 06:35:40 -0500

Chat transcript

	

	Vincent Mon, 02/15/21 11:19:15 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 11:19:15 am
	
		Hi
	
		Vincent

	Vincent 11:19:32 am
	
		Hi, How can I help you today?
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 11:20:30 am
	
		I am looking for colocate the server in your DC.

	Vincent 11:20:57 am
	
		Okay, May I know how many rack space you are looking for?

	Visitor 11:21:21 am
	
		Initial stage we want to start from 1U
	
		We want to test your bandwidth and network and uptime and other things.
	
		Once we tested all things then we will go for more racks.

	Vincent 11:22:26 am
	
		Okay, that sounds great!
	
		Can you confirm the location of the data centre you wish to setup? 

	Visitor 11:22:45 am
	
		Dallas

	Vincent 11:23:03 am
	
		Thank you, now may I have your full name, email and phone number please?

	Visitor 11:23:24 am
	
		Do you have DC in Dallas?
	
		Sure i will send you above all details.

	Vincent 11:24:14 am
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Visitor 11:24:49 am
	
		My name is :

Ratan Thorat
[email-masked]
+917020148837

	Vincent 11:25:11 am
	
		Thank you for all the details you have provided Ratan.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 11:26:36 am
	
		Yes

	Vincent 11:27:13 am
	
		Okay, Please elaborate so I could assist you further?

	Visitor 11:28:08 am
	
		I did not find the Dallas in your data center locations
	
		Can you tell me more about price and 1U server things?

	Vincent 11:29:04 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		However, we're just a front desk & for further assistance I have already forwarded your query to our sales team and they'll get back to with more information and with a quote too.

	Visitor 11:29:48 am
	
		Do you provide hardware like servers, hard disks, Ram and other needed things to setup the server?
	
		Or i will need to buy the server from other vendors and send it to your DC?

	Vincent 11:30:56 am
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services

	Visitor 11:31:50 am
	
		I am talking about the hardware which i will need to send for 1U setup.

	Vincent 11:32:58 am
	
		Unfortunately, we're just a front desk and as I informed above I have already forwarded your request and soon someone will get back to you with all the details you require, Is that okay with you?

	Visitor 11:33:35 am
	
		Okay

When they will back to me?

	Vincent 11:34:33 am
	
		The maximum time for the sales team to respond on you query is for 24 hours, however they'll get back to you on asap with all the information.
	
		Is there anything else I can help you with today?

	Visitor 11:35:02 am
	
		Not now
	
		Thanks for your help.

	Vincent 11:35:19 am
	
		You're welcome, Ratan.
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:35:23 am
	
		Vincent archived the chat

	16m 8s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com